image_width: 2448
image_height: 2048
camera_name: sensor/camera/surround/front
camera_matrix:
  rows: 3
  cols: 3
  data: [1127.30058, 0, 1222.59179, 0, 1126.67571, 994.3107199999999, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.26946, 0.08057, 0.00018, 0.00028, -0.01109]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1, 0, 0, 0, 1, 0, 0, 0, 1]
projection_matrix:
  rows: 3
  cols: 4
  data: [1127.30058, 0, 1222.59179, 0, 0, 1126.67571, 994.3107199999999, 0, 0, 0, 1, 0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false